<template>
<view class="">
	<view class="content">
		<u-cell-group :border="false">
			<u-cell title="开票" isLink size="large" @click="goList" style="padding: 30rpx 0;"></u-cell>
			<u-cell title="开票历史" isLink size="large" @click="goHistory"></u-cell>
			<u-cell title="抬头管理" isLink size="large" @click="goAdmin"></u-cell>
		</u-cell-group>
	</view>
	<view class="tips">
		<u-icon name="error-circle" color="##999999 " size="28"></u-icon>
		<view class="" style="margin-left:18rpx;">
			旅行结束后可开具旅行发票，请您在15天内索取，收到您提交的信息后我们会在7个工作日内开具增值税电子普通发票，并发送到您邮箱。
		</view>
	</view>
</view>
</template>

<script>
	export default{
		data(){
			return{
				
			}
		},
		methods:{
			// 跳转发票
			goList(){
				uni.navigateTo({
					url:"/pages/invoice/invoiceList"
				})
			},
			// 跳转发票历史
			goHistory(){
				uni.navigateTo({
					url:"/pages/invoice/invoiceHistory"
				})
			},
			// 抬头管理
			goAdmin(){
				uni.navigateTo({
					url:"/pages/invoice/invoiceAdmin"
				})
			}
		}
	}
</script>

<style  lang="less">
	page{
		background-color: #F4F4F4 ;
	}
	.u-cell__body.data-v-913eaa32 {
		padding: 36rpx 20rpx !important;
	}
	.content{
		background-color: ;
		margin: 30rpx;
		background: #FFFFFF;
		border-radius: 8rpx 32rpx 8rpx 32rpx;
	}
	.tips{
		display: flex;
		align-items: flex-start;
		padding:0 30rpx;
		color: #999999;
		font-size: 26rpx;
		
	}
</style>
